<?xml version="1.0" encoding="utf-8"?>
<elements>
<menuitem label="Meeting" data="top">
	<menuitem label="Audio wizard" data="0A" action = "opeAudioWizard" isActive = "false"/>
	<menuitem label="Record Meeting" data="0B" action = "openRecordMeeting" isActive = "false"/>
	<menuitem label="Agenda" data="0C" action = "openAgenda" isActive = "false"/>
	<menuitem label="Exit" data="0D" action = "openEixt" isActive = "true"/>
</menuitem>
<menuitem label="Share" data="top">
	<menuitem label="Presentations" data="0" action = "openPresentations" isActive = "true"/>
	<menuitem label="Dashboard" data="1" action = "openDashboard" isActive = "true"/>
	<menuitem label="Remote Desktop" data="2" action = "openRemoteDesktop" isActive = "true"/>
	<menuitem label="Sharing Desktop" data="3" action = "openSharingDesktop" isActive = "true"/>
</menuitem>
<menuitem label="Layout" data="top">
	<menuitem label="Load Layout" type="check" data="2A">
		<menuitem label="E-learning" toggled = "true" type="radio" groupName="one" data="4AA" action = "openElearningView" isActive = "false"/>
		<menuitem label="Sharing" type="radio" groupName="one" data="4AB" action = "openSharingView" isActive = "false"/>
		<menuitem label="Conference" type="radio" groupName="one" data="4AB" action = "openConferenceView" isActive = "false"/>
	</menuitem>
	<menuitem label="Save Layout" type="check" data="2B" action = "saveNewLayout" isActive = "false"/>
</menuitem>
<menuitem label="Panels" data="top">
	<menuitem label="Questions and Answers" data="QuestionAndAnswers" action = "openQuestionsAnswers" isActive = "true"/>
	<menuitem label="Links Manager" data="LinksManager"  action = "openLinksManager" isActive = "true"/>
	<menuitem label="Poll" data="PollsManager"  action = "openPolls" isActive = "true"/>
	<menuitem label="Agenda" data="MeetingAgenda" action = "openAgenda" isActive = "true"/>
	<menuitem label="File Sharing" data="FileSharing" action = "openFileSharing" isActive = "true"/>
</menuitem>
<menuitem label="Help" data="top" >
	<menuitem label="Credits" type="check" data="4A" action = "openCredits" isActive = "false"/>
	<menuitem type="separator"/>
	<menuitem label="Resource" >
		<menuitem label="Project web site" type="radio" groupName="one" data="http://www.intelligere.info" action = "openResource" isActive = "true"/>
		<menuitem label="Project resource" type="radio" groupName="one" data="http://sourceforge.net/projects/intelligere/" action = "openResource" isActive = "true"/>
		<menuitem label="Forum" type="radio" groupName="one" data="http://sourceforge.net/forum/?group_id=190670" action = "openResource" isActive = "true"/>
		<menuitem label="Mailing list" type="radio" groupName="one" data="https://lists.sourceforge.net/lists/listinfo/intelligere-development" action = "openResource" isActive = "true"/>
	</menuitem>
</menuitem>
</elements>